Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 15:00:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hesham al shehabi                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  hesham al shehabi Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  طلبات الاسترداد النقدي Bot:  يرجى اختيار موقعك Customer:  البحرين Bot:    هل قمت بإرجاع طلبك؟ سنقوم بإصدار استرداد نقدي حالما نستلم المنتجات المرجعة ونتحقق منها. ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.  عبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حسابعبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حساب ""رصيدي"" الخاص بك إذا كنت مسجلاً كمستخدم، أو على شكل قسيمة شراء في حال كنت زائرًا غير مسجل خلال 4 – 7 أيام عمل.   قمت بإلغاء طلبك؟ ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.   يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات. سيترتب على هذا أيضًا تأخير في عملية الاسترداد النقدي.   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع و سياسة الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0097333667976            06:46 PM, 08th Aug                     hesham al shehabi                    I want ask if i can find this item           06:47 PM, 08th Aug                     hesham al shehabi                    160354507           06:47 PM, 08th Aug                     hesham al shehabi                    Black           06:48 PM, 08th Aug                     hesham al shehabi                    Size 43           06:48 PM, 08th Aug                     hesham al shehabi                             06:48 PM, 08th Aug                   Sohaib                   Hi&nbsp; Hesham ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:50 PM, 08th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:53 PM, 08th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:54 PM, 08th Aug                   Sohaib                   Could you please provide us with the for the item           06:55 PM, 08th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:58 PM, 08th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:59 PM, 08th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956493